--- 
vendor: "ESRI"
id: "6"
title: "Krigstida lämningar"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NUMMER: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  LäMNING: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  DATERING: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  Inmätning: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kartor.regeringen.ax/arcgis/rest/services/Kulturarv/Fornminnen/OGCFeatureServer/collections/6/queryables"